Skip to main content
GET
/
v1
/
msig
/
{notice_id}
Pojedynczy wpis MSiG
curl --request GET \
  --url https://api.krdata.pl/v1/msig/{notice_id} \
  --header 'x-api-key: <api-key>'
{
  "id": 123,
  "signature_type": "<string>",
  "date_of_publication": "2023-12-25",
  "metadata": {
    "first_seen": "2023-11-07T05:31:56Z",
    "last_updated": "2023-11-07T05:31:56Z",
    "source_updated_at": "2023-11-07T05:31:56Z"
  },
  "monitor_number": "<string>",
  "number_of_notice": "<string>",
  "sequence_number": 123,
  "signature_of_case": "<string>",
  "signature_krs": "<string>",
  "page": 123,
  "chapter_name": "<string>",
  "chapter_root": "<string>",
  "entity_name": "<string>",
  "krs": "<string>",
  "nip": "<string>",
  "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "text_position": "<string>",
  "text_body": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.krdata.pl/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Path Parameters

notice_id
integer
required

Response

Successful Response

id
integer
required
signature_type
string
required
date_of_publication
string<date>
required
metadata
Metadata · object
required
monitor_number
string | null
number_of_notice
string | null
sequence_number
integer | null
signature_of_case
string | null
signature_krs
string | null
page
integer | null
chapter_name
string | null
chapter_root
string | null
entity_name
string | null
krs
string | null
nip
string | null
company_id
string<uuid> | null
text_position
string | null
text_body
string | null